Subject: Re: [trill] Shepherd review of draft-ietf-trill-mtu-negotiations-04.txt

From: Susan Hares <[email-masked]>
Date: Sun, 14 Aug 2016 17:22:41 -0400

Submitting -05.txt is great.  
Sue

Sent via the Samsung Galaxy Note5, an AT&T 4G LTE smartphone
-------- Original message --------From: Mingui Zhang <[email-masked]> Date: 8/11/16  2:29 AM  (GMT-05:00) To: Susan Hares <[email-masked]>, [email-masked] Cc: 'Donald Eastlake' <[email-masked]>, [email-masked], [email-masked], [email-masked] Subject: Re: [trill] Shepherd review of	draft-ietf-trill-mtu-negotiations-04.txt 

Hi Sue,
 
Thanks for the comments! Please take a look at my responses inline.

From: Susan Hares [mailto:[email-masked]]

Sent: Thursday, August 11, 2016 4:15 AM

To: [email-masked]

Cc: [email-masked]; Mingui Zhang; 'Donald Eastlake'; [email-masked]; [email-masked]

Subject: Shepherd review of draft-ietf-trill-mtu-negotiations-04.txt 

 
Status of draft: Ready for publication, a few editorial nits

Concerns:  None 
 
WG Request/Reminder:  We’ll need to make sure these parameters update the TRILL Yang data model.

Editorial NITs:

1.      
Section 2 Page 5, before first paragraph

     The text would be clear if prior to the first paragraph beginning “lz is reported”, you add a section header with: “operations” as title.

[Mingui] Yes, good point! This has been done in the attached 05 version.

2.      
Section 3 page 6 
 
Step 0, #2, b 
 
Old:/Repeat step 1/ to 
New: /Repeat/Do step 1/ 
 
I think the first time through, you have not gotten to Step 1:.

[Mingui] That’s true.  I think it would also be fine if this phase (Do step 1) is deleted.

If this is not true, then this becomes a concern rather than a nit.

3.      
Section 4, page 8, paragraph 0, sub-paragraph 2). Paragraph begins

/2) when an Rbridge/
 
It may be nice to explain why only equal is treated.

-         
Less than Sz, it is not in campus

-         
Greater than Sz, some other trill Rbridge has limiting size
-         
Only if equal to Sz, it is possible that it changes Sz.

[Mingui] Yes, It’s clearer. I have listed these three possibilities with three bullets.
 
Sue Hares
 
So, I will submit the 05 version if there is no objection to above responses.
 
Thanks,
Mingui